@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


/* -------------------- BODY -------------------- */
body {
    margin: 0;
    font-family: "Inter", sans-serif;
    font-size: 0.92rem;
    line-height: 1.6;
    color: #404040;
    text-align: left;
    background-color: #f0f0f0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .product-title, .price, .productlist-filter-headline, .subheadline, .basket-heading, .product-matrix-title {
	font-family: "Inter", sans-serif;
	color:#303030;
}

h2, .h2, .product-matrix .product-matrix-title {
    font-weight: bold;
}


#footer {background-color: #f0f0f0;}

header{background-color: #fff;}

.container-fluid-xl {max-width: 1300px;}

.container {max-width: 1300px;}


/* -------------------- BODY END -------------------- */


.sidepanel-left {
    
    max-width: 18rem;
}

@media (min-width: 992px) {
    .col-lg-8 {
        flex: 1 1 66.66666667%;
        max-width: 77%;
    }
}

@media (min-width: 992px) {
    header.full-width-mega .nav-right .dropdown-menu {
        box-shadow: 0 2px 10px #888888;
        border-radius: 10px;
        margin-top: -10px;
    }
}


/* -------------------- HEADER -------------------- */

header .navbar-nav > .nav-item.dropdown-full .dropdown-menu {
	width: 100%;
    margin: 0 auto;
    background: transparent;
	margin-top:-24px;
	}

header .navbar-brand img {
    max-width: 160px;
	margin-left:0px;
	max-height: 60px;
}

header .navbar {
	max-width: 1300px;
	margin:0 auto;
}


#header-top-bar {
    background-color: #f3f3f3;
	height: 25px;
}

#header-top-bar a:not(.dropdown-item):not(.btn), #header-top-bar a:not(.dropdown-item):not(.btn)  {
    text-decoration: none;
    color: #444;
    height: 25px;
}

.nav-dividers .nav-item {line-height: 11px;}

.nav-dividers {margin-left:20px; background-color: #FFF; margin-right:10px;}

#header-top-bar a:not(.dropdown-item):not(.btn), #header-top-bar a:not(.dropdown-item):not(.btn) {
padding-left:10px; padding-right:10px;
}


header .navbar-collapse {
    height: 3.3125rem;
}

.header {border-bottom:0px solid #1F3859; }

header a:not(.dropdown-item):not(.btn):hover {color: #F8BF00;}


header .navbar-nav > .nav-item > .nav-link {
    padding: 0.84rem;
	font-size:0.93rem;
	color: #FFFFFF;
	background-color: #1F3859;
	text-transform: uppercase;
	font-weight: 600;
	padding-top:13px;
	padding-bottom:10px;
}

header #mainNavigation {
    margin:0 auto;
	height: 44px;
}

.navbar .container {
    display: block;
    max-width: 1300px;
    background-color: #fff;
}


header .form-control, header .form-control:focus {
    color: #525252;
    border: none;
    border-radius: 6px;
	border:1px solid #ddd;
}	


.nav-link {
     padding: 0.2rem 1rem;
 }

/* -------------------- HEADER END -------------------- */





/* -------------------- CONTENT -------------------- */

#content-wrapper:not(.has-fluid) {
	background-color: #fff;
	padding:25px;
	margin:0 auo;
	border-bottom:0px solid #1F3859;
	border-radius: 10px;
	margin-top:25px;
}

#main-wrapper {
    background: #f3f3f3;
	max-width: 1300px;
	margin: 0 auto;
}

.breadcrumb-wrapper {
    border-style: solid;
    border-color: #ebebeb;
    border-width: 0px 0px 1px 0px;
    margin-bottom: 2rem;
}

@media (max-width: 991px) {
	#content-wrapper:not(.has-fluid) {
 	padding-left:20px;
	padding-right:20px;	
		}	
}

@media (min-width: 992px) {
header .nav-mobile-body {height: 30px;}
}

.btn, .btn-link {font-size: 0.82rem;}

.vat_info {font-size: small;}



/* -------------------- CONTENT END -------------------- */

.productlist-filter-headline {
    border-bottom: 2px solid #1f3859 !important;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
	font-weight: 500;
}

.sub-categories > .subcategories-image img {
    background-color: #f9f9f9;
    mix-blend-mode: darken;
    border-radius: 5px;	
}


/* -------------------- MENU LEFT -------------------- */

aside .nav-panel {font-weight: 600;}

aside .nav-panel > .nav > .active > .nav-link {
	border-bottom:1px dashed #ddd;
}

aside .box .nav-link {
    text-decoration: none;
    white-space: normal;
    height: 40px;
    padding-top: 10px;
	padding-left:0px;
	background-color: #FFF;
	
	border-bottom:1px dashed #dedede;
}

.box-categories .dropdown .collapse, .box-linkgroup .dropdown .collapse {
    background: #ededed;
}

aside .box .nav-link, .nav-link {
	padding:5px;
	padding-top:8px;
	 color:#303030;
}    

aside .box .nav a:hover, aside .box .nav-link:hover {
	background-color: #efefef;
	color:#303030;
}    

aside .box .nav a:active, aside .box .nav-link:active {
		 color:#FF0000;
	background-color: #efefef;
}    

.nav-panel .nav .nav {
    padding-left: .25rem;
}

/* -------------------- MENU LEFT END -------------------- */




/* -------------------- PRODUCT LIST -------------------- */

#product-list .product-wrapper:not(:last-child) {
    margin-bottom: 2rem;
}

.productbox-inner {
    position: relative;
    border-bottom: 0px solid #dedede;
	padding-bottom: 10px;
}

.preisbox-list {
    padding: 10px;
    border: 1px solid #dedede;
	border-radius:10px;
}

.table-sm th, .table-sm td {
    padding: .4rem 0.2rem;
}

.price_wrapper, .item-list-price {
    margin-bottom: .5rem;
}

.item-list-basket-details { 
	margin:0px;
}

.productbox-title {line-height: 150%; font-weight: 700; text-decoration: none; margin-top:10px;}


/* -------------------- PRODUCT LIST END -------------------- */








.sidepanel-left {
    padding-right: 2rem;
}



.menu-multiple-rows-scroll {background-color: #1f3859; height: px;}






td.h6 {font-size: 0.82rem;}

#pushed-success {
	box-shadow: none;
    border: 5px solid #1ecb31;
	margin-bottom: 50px;
	background-color: fefefc;
	border-radius: 15px;
}

.subheadline, .text-clamp-2 {
    font-weight: 700;
    font-size: .85rem;
    text-decoration: none;
    line-height: 165%;
    padding-top: 10px;
    padding-bottom: 4px;
}


.input-group:not(.has-validation)>.input-group-append:not(:last-child)>.btn {
    border-radius: 6px;
	background-color: #1F3859;
	margin-left: 5px;
}

@media (min-width: 992px) {
    .full-width-mega .menu-search-position-left .main-search-wrapper {margin: 0 auto;}
	 #search { max-width: 450px;  margin: 0 auto;  }
	 header .navbar-nav > .nav-item .nav {min-height: 220px; border-radius:20px;}
	}


#copyright {display:none;}




.menu-multiple-rows-scroll {
    max-width: 100%;
}

.btn, .form-counter {border-radius:4px;}

.card-body, .card-gray, .alert-info, .card-header, .card-header:first-child  {border-radius:10px;}

.checkout-payment-method {
    margin-bottom: 1rem;
    border: 1px dashed #bbb;
    padding: 13px;
	padding-right:2px;
    border-radius: 10px;
    margin-left: 15px;
}

.productbox-image, .square-image {
    background-color: #f5f5f5;
    mix-blend-mode: darken;
    border-radius: 10px;
}

.square-image .inner picture { }
.square-image .inner img { mix-blend-mode: darken;}

.modal-backdrop.show {opacity: 0.2;}


